import random 

def main():
    n = 20
    al = "abcdefghigklmnopqrstuvwxyz"
    thing = ""
    for i in range(0, 16):
        a = random.randint(0, 1)
        if a == 0:
            thing += al[random.randint(0, len(al))]
        else:
            thing += str(random.randint(0, 10))
    print(thing)
    input()

